Error loading in IE of cloud instance

Hi , We are using Atlassian Cloud It is compatable with firefox and crome

But it is not compatable with IE(internet explorer) As we are using IE-8 login page is not encoding .

When could this issue be resolved

 

 

2 answers

1 accepted

This widget could not be displayed.

Hey Shiva,

There's a page showing what is or is not supported by the Cloud applications, so if you have any questions of what is currently supported just take a look at: https://confluence.atlassian.com/display/Cloud/Supported+Platforms+for+Atlassian+Cloud+Applications

Also, as Nic's mentioned, IE 8 is not supported by Microsoft any longer, so Atlassian applications won't support it either.

Hope it helps!

Eduardo

This widget could not be displayed.

Hi Shiva,

You should upgrade to the latest version of IE , IE 8 will never be supported by the Atlassian Tools.

 

Best regards,

Peter

 

It won't be resolved.  You need to move to a supported browser (remember that you shouldn't be using IE8 according to Microsoft, let alone Atlassian)

Oops, sorry Peter, crossed over with your answer.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

105 views 1 2
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you